<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Wrappe[k]</string>
   <key>CFBundleName</key>
   <string>Wrappe[k]</string>
   <key>CFBundleIdentifier</key>
   <string></string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>1.0.0.0.0</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string></string>
   <key>CFBundleGetInfoString</key>
   <string></string>
   <key>CFBundleShortVersionString</key>
   <string></string>
   <key>CFBundleIconFile</key>
   <string>Wrappe[k].icns</string>
<key>LSMinimumSystemVersion</key>
<string>10.4.0</string>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>application/exe</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string>EXE</string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>exe</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>Editor</string>
      </dict>
   </array>
</dict>
</plist>